\documentclass[../main.tex]{subfiles}
\begin{document}

\textbf{Derek Zhang (Co-founder)}
\begin{itemize}
     \item Industrial Engineering @ Zhejiang University 
     \item Financial Engineering @ George Washington University
     \item 8 years of experience @ CircleUp, AIG, World Bank, Stardust, PineBridge, Dasinfo as CEO, Chief Data Scientist, Developer and Quant
     \item Developed the world's first angel investment robot at CircleUp
\end{itemize}
 

\textbf{Felix Xu (Co-founder)}
\begin{itemize}
\item Information Technology, Finance dual majors @ NYU Stern 
\item 5 years of investment experience - venture investor @ Fosun Group's venture capital arm for Blockchain, Fintech, and AI Big Data
\item Co-founder of NYU Alumni Association in Beijing, RDFZ Alumni in NYC
\end{itemize}

\textbf{Alex Su (Cryptography Researcher)}
\begin{itemize}
\item Ph.D. in Cryptography @ Tsinghua University
\item Implementation and optimization of identity encryption, homomorphic encryption and lattice cipher 
\item Published 4 papers in IEEE/ACM proceedings and journals
\end{itemize}

\textbf{Jiang Chen (Co-founder \& Tech Lead)}
\begin{itemize}
\item Computer Science @ University of Michigan
\item 3 years of experience @ Google Cloud as Software Engineer
\item Part of Google Cloud IAM and Datastore team, building large scale data storage and security infrastructures
\end{itemize}

\textbf{Yemu Xu (Co-founder \& Chief Growth Officer)}
\begin{itemize}
\item Actuarial Science @ University of Iowa
\item Head of Growth @ Westbon
\item Ex-Fidelity Investments
\item Co-founder of Build312, one of the largest startup communities in Chicago
\end{itemize}


\textbf{Chuang Han (Tech Lead)}
\begin{itemize}
\item Computer Science @ Carnegie Mellon University
\item 6 years of experience @ Google, Uber, Amazon, Software Engineer
\item Core member of Google Assistant Team
\end{itemize}

\textbf{Lei Dong (Machine Learning Researcher)}
\begin{itemize}
\item PhD in Computational Social Science @ Tsinghua University
\item Postdoctoral Research Associate @ MIT Senseable City Lab 
\item Data Scientist under Andrew Ng @ Baidu Lab
\item Visiting Scholar @ Harvard
\end{itemize}

\textbf{Xiaoyao Li (System Researcher)}
\begin{itemize}
\item PhD in Signal Processing @ University of Delaware 
\item Computer Vision Specialist @ Google ML Research Group
\item Rocket Scientist @ Rocket Fuel
\item Extensive experience in backend infrastructure, computer vision, and AI application
\end{itemize}

\textbf{Bomo Shen (System Architect)}
\begin{itemize}
\item University of Iowa
\item Hedge fund trading system expert
\item Lead System Architect @ OmniVista Solutions
\end{itemize}

\end{document}